/* CSS Document */
section img{
    width: 100%;
}
#ds2 .txt,#ds3 .txt,#ds5 .txt,#ds6 .txt{
    width: 44%;
    display: inline-block;
}
#ds8{
    padding-top: 0;
}
#ds7 .e_txt{
    width: 22.9%;
}
.fx_con{
    background: url(../img/fxbgpc.jpg?a1005);
    background-size: cover;
    background-repeat: repeat;
    background-attachment: fixed;
    overflow: hidden;
    background-position: top center;
}
#ds2 .slideshow_con,#ds3 .slideshow_con{
    width: 56%;
}
#ds3 .slideshow_con{
    margin-top: -3.5%;
}
#ds5 .slideshow_con{
    width: 56%;
    position: absolute;
    right: 0;
    top: 0;
}
#ds6 .slideshow_con{
    width: 56%;
    position: absolute;
    right: 0;
    top:0;
}
#ds8 .slideshow_con{
    width: 89.5%;
    position: absolute;
    left: 0;
    top: 31%;
}
#ds7 .slideshow_con{
    width: 80.2%;
    position: absolute;
    left: 0;
    top: 30%;
}
.slideshow_menu{
    width: 100%;
    margin: 5% 0 0 0;
    height: 160px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    padding: 0;
}
.slideshow_menu li.uk-active .menu_h{
    opacity: 1;
}
.slideshow_menu li{
    position: relative;
    width: 17%;
    display: inline-block;
    margin: 0 1%;
}
.slideshow_menu li:hover .menu_a,.slideshow_menu li.uk-active .menu_a{
    opacity: 0;
    position: absolute;
    left: 0;
    bottom: 0;
}
.slideshow_menu li .menu_h{
    opacity: 0;
}
.slideshow_menu li:hover .menu_h{
    opacity: 1;
}
.uk-slideshow-nav.uk-dotnav{
    position: absolute;
    z-index: 1;
    bottom: 7%;
    margin: 0;
    left: 0;
}
#ds7 .uk-slideshow-nav.uk-dotnav {
    bottom: 5.5%;
}
#ds5 .btn_item{
    right: 10%;
    bottom: 4.5%;
    left: inherit;
}
#ds6 .btn_item{
    right: 10%;
    bottom: 6%;
    left: inherit;
}
#ds5 .uk-slideshow-nav.uk-dotnav{
    right: 0;
    bottom: 6%;
    left: inherit;
}
#ds6 .uk-slideshow-nav.uk-dotnav{
    right: 0;
    bottom: 8%;
    left: inherit;
}
#ds4 .uk-slideshow-nav.uk-dotnav{
    width: 4.7%;
    bottom: 4.5%;
}
#ds4 .btn_item {
    position: absolute;
    left: 5.7%;
    bottom: 3%;
}
.uk-slideshow-nav.uk-dotnav{
    width: 8.4%;
}
.uk-dotnav li.uk-active a:after,.uk-dotnav li:hover a:after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: #3F3F3F;
    height: 20px;
    animation-name:oxxo;
    animation-duration:2s;
    animation-iteration-count:1;
    animation-fill-mode: forwards;
}
@keyframes oxxo{
    from{
        width: 10%;
    }
    to{
        width:100px;
    }
}
.slideshow_con{
    width: 100%;
}
.slideshow_con .uk-dotnav>*>*,.uk-position-relative .uk-dotnav>*>*{
    width: 100%;
    border-radius: 0;
    height: 6px;
    background-color: transparent;
    border-color: transparent;
    border: 0;
}
.uk-slideshow-nav a{
    position: relative;
}
.uk-dotnav li.uk-active a:after,.uk-dotnav li:hover a:after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: #ffffff;
    height: 20px;
    animation-name:oxxo;
    animation-duration:2s;
    animation-iteration-count:1;
    animation-fill-mode: forwards;
}
.btn_item{
    position: absolute;
    left: 10%;
    bottom: 5%;
}
.uk-icon.uk-slidenav-next, .uk-icon.uk-slidenav-previous {
    border-radius: 50%;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}
#ds2 .uk-slideshow-nav.uk-dotnav li,#ds4 .uk-slideshow-nav.uk-dotnav li{
    width: 25%;
}
#ds6 .uk-slideshow-nav.uk-dotnav li{
    width: 12.5%;
}
#ds5 .uk-slideshow-nav.uk-dotnav li{
    width: 16.6%;
}
.uk-slideshow-nav.uk-dotnav li {
    position: relative;
    background: transparent;
    padding-left: 0;
    width: 33.3%;
}
#ds7 .uk-slideshow-nav.uk-dotnav li {
    width: 8.3%;
}
.uk-slideshow-nav.uk-dotnav li:before{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    background: #FFFFFF;
    width: 100%;
    height: 1px;
}
.uk-slider-container {
    width: 100%;
}
#ds1 .uk-width-4-5 {
    width: 100%;
}
#ds1 .uk-width-1-2 {
    width: 33.1%;
}
.hand {
    position: absolute;
    top: calc(50% - 5vw);
    left: calc(50% - 5vw);
    width: 16vw;
    display: inline-block;
}
.hand img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.hand_img {
    -ms-animation: mm1 2s infinite ease-in-out;
    -o-animation: mm1 2s infinite ease-in-out;
    -moz-animation: mm1 2s infinite ease-in-out;
    -webkit-animation: mm1 2s infinite ease-in-out;
    animation: mm1 2s infinite ease-in-out;
}
@keyframes mm1 {
    0% {
        -moz-transform: translateX(-5px);
        -webkit-transform: translateX(-5px);
        -o-transform: translateX(-5px);
        -ms-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    50% {
        -moz-transform: translateX(5px);
        -webkit-transform: translateX(5px);
        -o-transform: translateX(5px);
        -ms-transform: translateX(5px);
        transform: translateX(5px);
    }
    100% {
        -moz-transform: translateX(-5px);
        -webkit-transform: translateX(-5px);
        -o-transform: translateX(-5px);
        -ms-transform: translateX(-5px);
        transform: translateX(-5px);
    }
}
nav ul.menu{
    width: 100%;
    float: right;
    margin: 0;
    padding: 0;
    display: inline-block;
}
#youTube{
    width: 100%;
    height: 387px;
}
.logo img{
    width: 27.5%;
}
.slideshow_con{
    width: 100%;
    float: left;
}
nav {
    position: fixed;
    z-index: 9;
    display: block;
    bottom: 5%;
    max-width: 100%;
    background: transparent;
    width: 5%;
    padding: 0;
    right: 0;
    min-width: 80px;
}
nav ul li {
    display: inline-block;
    width: 100%;
    position: relative;
    float: left;
    padding: 0 3%;
    display: flex;
}
.btn_hr {
    position: absolute;
    right: 0;
    top: 8%;
    width: 2px;
    height: 87%;
}
#contact{
    background: url(../img/contact/pc/bg.jpg?a0219);
    background-position: bottom center;
}
.pos{
    position: absolute;
    left: 0;
    top: 0;
}
body{
    background: #353535;
    font-size: 16px;
    padding-bottom: 0;
    font-family: 'Noto Serif TC', serif;
}
@media (max-width: 960px){
    #contact {
        background: url(../img/contact/bg.jpg);
        background-position: bottom center;
        background-size: cover;
    }
    nav ul li {
        width: 19%;
    }
    nav ul.menu{
        width: 53%;
        float: right;
        margin: 0;
        padding: 0;
        display: inline-block;
    }
    nav {
        position: fixed;
        z-index: 9;
        display: block;
        top: 0;
        max-width: 100%;
        background: #093743;
        width: 100%;
        padding: 0;
        max-height: 55px;
    }
    #ds6 .btn_item,#ds5 .btn_item{
        right: inherit;
        bottom: 2.5%;
        left: 15.5%;
    }
    #ds5 .uk-slideshow-nav.uk-dotnav {
        right: inherit;
        bottom: 4.5%;
        left: 0;
    }
    #ds6 .uk-slideshow-nav.uk-dotnav {
        bottom: 4.5%;
    }
    #ds8{
        padding-top: 17%;
    }
    #ds6 .slideshow_con{
        width: 80.2%;
        position: absolute;
        left: 0;
        top: 16.5%;
    }
    #ds5 .slideshow_con{
        width: 80.2%;
        position: absolute;
        left: 0;
        top: 27%;
    }
    .fx_con{
        background: url(../img/fxbg.jpg?a1005);
        background-size: cover;
        background-repeat: repeat;
        background-attachment: fixed;
        overflow: hidden;
        background-position: top center;
    }
    #ds4 .uk-slideshow-nav.uk-dotnav {
        width: 14%;
        bottom: 3.2%;
    }
    #ds4 .btn_item {
        left: 15.5%;
        bottom: 2%;
    }
    .uk-slideshow-nav.uk-dotnav{
        position: absolute;
        z-index: 1;
        bottom: 3.2%;
        margin: 0;
        left: 0;
    }
    .btn_item{
        position: absolute;
        left: 15.5%;
        bottom: 2%;
    }
    .uk-slideshow-nav.uk-dotnav{
        width: 14%;
    }
    #ds2 .slideshow_con,#ds3 .slideshow_con{
        width: 92.7%;
    }
    .slideshow_con .uk-dotnav>*>*, .uk-position-relative .uk-dotnav>*>* {
        height: 4px;
    }
    #ds7 .uk-slideshow-nav.uk-dotnav,#ds8 .uk-slideshow-nav.uk-dotnav{
        bottom: 4%;
    }
    nav {
        padding: 2% 0;
    }
    .btn_item svg{
        width: 10px;
        height: auto;
    }
    #youTube {
        height: 54.5vw;
    }
    .slideshow_menu {
        height: 120px;
    }
}
@media (max-width: 690px){
    .btn_item svg{
        width: 6px;
        height: auto;
    }
    .uk-icon.uk-slidenav {
        padding: 3px 5px;
    }
    nav {
        width: 100%;
    }
    #main{
        width: 100%;
    }
}
